<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_DOWNLOAD","Файлы");
define("_ENCYCLOPEDIA","Энциклопедия");
define("_FAQ","ЧаВо");
define("_NEWS","Новости");
define("_REVIEWS","Рецензии");
define("_ADMPOLLS","Опросы");
define("_TOPICS","Темы");
define("_WEBLINKS","Ссылки");
define("_SEND","Отправить");
define("_URL","URL");
define("_EMAIL","Email");
define("_FUNCTIONS","Функции");
define("_YES","Да");
define("_NO","Нет");
define("_REQUIRED","(Обязательно)");
define("_SAVECHANGES","Сохранить изменения");
define("_OK","Ok!");
define("_SAVE","Сохранить");
define("_ID","ID");
define("_SUBJECT","Заголовок");
define("_WHOSONLINE","Сейчас на сайте");
define("_ARTICLES","Статьи");
define("_ALL","Все");
define("_PREVIEW","Предварительный просмотр");
define("_EXTRAINFO","Дополнительная информация");
define("_YOUARELOGGEDOUT","Вы вышли!");
define("_HOMECONFIG","Свое меню");
define("_DESCRIPTION","Описание");
define("_HOMEPAGE","Домашняя страница");
define("_NAME","Название");
define("_FROM","От");
define("_TO","Для");
define("_SUBMIT","Отправить");
define("_SHOW","Показать");
define("_DAYS","дней");
define("_STAFF","Администрация сайта: ");
define("_ADMINID","ID админа");
define("_ADMINLOGIN","Вход в систему администрирования");
define("_EDITADMINS","Админы");
define("_PREFERENCES","Свойства");
define("_ADMINMENU","Навигация по панели управления");
define("_BANNERSADMIN","Баннеры");
define("_ADMINLOGOUT","Выход");
define("_LAST","Последний");
define("_GO","Вперед");
define("_CURRENTPOLL","Текущий опрос");
define("_STORYID","ID статьи");
define("_ACTIVEBANNERS","Активные баннеры");
define("_ACTIVEBANNERS2","Активных баннеров");
define("_IMPRESSIONS","Показов");
define("_IMPLEFT","Остаток показов");
define("_CLICKS","Кликов");
define("_CLICKSPERCENT","% кликов");
define("_CONTACTNAME","Контактное лицо");
define("_CLIENTNAME","Имя рекламодателя");
define("_ADVERTISINGCLIENTS","Рекламодатели");
define("_CONTACTNAME","Контактное лицо");
define("_CONTACTEMAIL","Емайл");
define("_ADDNEWBANNER","Добавить баннер");
define("_PURCHASEDIMPRESSIONS","Куплено показов");
define("_IMAGEURL","URL изображения");
define("_CLICKURL","URL перехода");
define("_ADDBANNER","Добавить баннер");
define("_ADDCLIENT","Добавить рекламодателя");
define("_CLIENTLOGIN","Логин клиента");
define("_CLIENTPASSWD","Пароль клиента");
define("_ADDCLIENT2","Добавить клиента");
define("_DELETEBANNER","Удаление баннера");
define("_SURETODELBANNER","Внимание! Вы собираетесь удалить вышеуказанный баннер!  Вы подтверждаете удаление?");
define("_EDITBANNER","Настройки баннера");
define("_ADDIMPRESSIONS","Квота");
define("_PURCHASED","Осталось");
define("_MADE","Показан");
define("_DELETECLIENT","Удаление клиента");
define("_SURETODELCLIENT","Внимание! Вы собираетесь удалить клиента и все его баннеры!  Вы подтверждаете удаление?");
define("_CLIENTWITHOUTBANNERS","Этот клиент в данный момент не имеет демонстрируемых баннеров.");
define("_DELCLIENTHASBANNERS","Удалены будут следующие баннеры");
define("_EDITCLIENT","Редактировать данные клиента");
define("_REMOVECOMMENTS","удалить комментарии");
define("_SURETODELCOMMENTS","Вы уверены?");
define("_BLOCKSADMIN","Управление блоками");
define("_BLOCKS","Блоки");
define("_TITLE","Заголовок");
define("_POSITION","Позиция");
define("_WEIGHT","Положение");
define("_STATUS","Статус");
define("_LEFTBLOCK","Левый блок");
define("_LEFT","слева");
define("_RIGHTBLOCK","правый блок");
define("_RIGHT","справа");
define("_ACTIVE","Вкл.");
define("_DEACTIVATE","Выкл.");
define("_INACTIVE","Выкл.");
define("_ACTIVATE","Вкл.");
define("_TYPE","Тип");
define("_ADDNEWBLOCK","Добавить новый блок");
define("_RSSFILE","RSS/RDF файл");
define("_ONLYHEADLINES","(Только для заголовков)");
define("_CONTENT","Контент");
define("_ACTIVATE2","Включить?");
define("_REFRESHTIME","Время обновления");
define("_HOUR","Час");
define("_CREATEBLOCK","Создать блок");
define("_EDITBLOCK","Редактировать блок");
define("_BLOCK","Блоки");
define("_SAVEBLOCK","Сохранить блок");
define("_BLOCKACTIVATION","Активация блока");
define("_BLOCKPREVIEW","Просмотр");
define("_WANT2ACTIVATE","Активировать блок?");
define("_ARESUREDELBLOCK","удалить блок");
define("_RSSFAIL","Проблемы с RSS файлом");
define("_RSSTRYAGAIN","Проверьте URL");
define("_RSSCONTENT","(RSS/RDF тексты)");
define("_IFRSSWARNING","Будьте внимательны при вводе HTML кода!");
define("_BLOCKUP","Переместить вверх");
define("_BLOCKDOWN","Переместить вниз");
define("_SETUPHEADLINES","(Выберите стандартный и напишите URL или просто выберите сайт из списка для трансляции заголовков на ваш сайт)");
define("_HEADLINESADMIN","Администрирование заголовков");
define("_ADDHEADLINE","Добавить заголовок");
define("_EDITHEADLINE","Редактировать заголовок");
define("_SURE2DELHEADLINE","Предупреждение: Да действительно хотите удалить зоголовок?");
define("_CUSTOM","Стандартный");
define("_AUTHORSADMIN","Администрировать авторов");
define("_MODIFYINFO","Изменить информацию");
define("_DELAUTHOR","удалить");
define("_ADDAUTHOR","Добавить нового админа");
define("_PERMISSIONS","Разрешения");
define("_USERS","Пользователи");
define("_SUPERUSER","Супер пользователь");
define("_SUPERWARNING","Суперюзер озночает, что пользователю будет дан доступ ко всем модулям и блокам!");
define("_ADDAUTHOR2","Добавить автора");
define("_RETYPEPASSWD","Повторите пароль");
define("_FORCHANGES","(Только для изменений)");
define("_COMPLETEFIELDS","Вы должный заполнить все");
define("_CREATIONERROR","Ошибка");
define("_AUTHORDELSURE","удалить");
define("_AUTHORDEL","удалить");
define("_REQUIREDNOCHANGE","(значение может быть изменено позже)");
define("_PUBLISHEDSTORIES","Админ публикует статьи");
define("_SELECTNEWADMIN","Пожалуйста, выберите другого админа");
define("_GODNOTDEL","*(Базовый акаунт не может быть удален)");
define("_MAINACCOUNT","Базовый админ*");
define("_ADD","Добавить");
define("_DAY","День");
define("_AUTOMATEDARTICLES","Запрограммированные статьи");
define("_NOAUTOARTICLES","Здесь нет запрограммированных статей");
define("_WARNING","Внимание");
define("_NOFUNCTIONS","---------");
define("_WHOLINKS","На ваш сайт заходили со следующих адресов");
define("_DELETEREFERERS","удалить");
define("_SITENAME","Название сайта");
define("_PASSWDNOMATCH","Слишком короткий пароль");
define("_SITECONFIG","Настройки cайта");
define("_GENSITEINFO","Основная информация");
define("_SITEURL","URL сайта");
define("_SITELOGO","Логотип");
define("_SITESLOGAN","Девиз сайта");
define("_ADMINEMAIL","Email администратора");
define("_ITEMSTOP","Количество на страницу");
define("_STORIESHOME","Количество статей на главной");
define("_OLDSTORIES","Статей в архив-боксе");
define("_ACTULTRAMODE","Активизировать Ultramode?");
define("_DEFAULTTHEME","Сдандартная тема");
define("_SELLANGUAGE","Язык");
define("_LOCALEFORMAT","Местный формат времени");
define("_BANNERSOPT","Опции баннерообмена");
define("_STARTDATE","Дата размещения");
define("_ACTBANNERS","Активизировать баннеры?");
define("_FOOTERMSG","Сообщения внизу");
define("_FOOTERLINE1","Строка 1");
define("_FOOTERLINE2","Строка 2");
define("_FOOTERLINE3","Строка 3");
define("_BACKENDCONF","Конфигурация обратной связи");
define("_BACKENDTITLE","Заголовок обратной связи");
define("_BACKENDLANG","Язык обратной связи");
define("_MAIL2ADMIN","Сообщения о статьях");
define("_NOTIFYSUBMISSION","Сообщать о новых статьях на email?");
define("_EMAIL2SENDMSG","Email");
define("_EMAILSUBJECT","Заголовок");
define("_EMAILMSG","Сообщение");
define("_EMAILFROM","Сообщение от");
define("_COMMENTSMOD","Коментарии модерируются");
define("_MODTYPE","Тип модератора");
define("_MODADMIN","Админ");
define("_MODUSERS","Пользователь");
define("_NOMOD","Без модератора");
define("_COMMENTSOPT","Опции комментариев");
define("_COMMENTSLIMIT","Лимит (в байтах)");
define("_ANONYMOUSNAME","Стандартное имя анонимного пользователя");
define("_GRAPHICOPT","Графика");
define("_ADMINGRAPHIC","Разрешить графику в меню администратора?");
define("_MISCOPT","Другое");
define("_PASSWDLEN","Минимальная длина пароля");
define("_MAXREF","Сколько рефералов вы хотите максимально?");
define("_COMMENTSPOLLS","Комментировать опросы?");
define("_ALLOWANONPOST","Разрешить анонимам публикации?");
define("_ACTIVATEHTTPREF","Активизировать HTTP рефералов?");
define("_SIZE","Размер");
define("_MESSAGES","Сообщения");
define("_MESSAGESADMIN","Управление сообщениями");
define("_MESSAGETITLE","Название");
define("_MESSAGECONTENT","Текст");
define("_EXPIRATION","Время");
define("_VIEWPRIV","Кто это будет видеть?");
define("_MVADMIN","Только админы");
define("_MVUSERS","Только пользователи");
define("_MVANON","Только анонимы");
define("_MVALL","Все посетители");
define("_CHANGEDATE","Изменить дату на сегодня?");
define("_IFYOUACTIVE","(Если вы активировали это сегодня, то отсчет начался)");
define("_FILENAME","Имя файла");
define("_FILEINCLUDE","(Выберите необходимый блок из списка. Все остальные поля будут игнорироваться)");
define("_BLOCKFILE","(Блок файлов)");
define("_COMMENTSARTICLES","Активировать комментарии в статье?");
define("_MULTILINGUALOPT","Мультиязычная опция");
define("_ACTMULTILINGUAL","Активировать многоязыковые свойства? ");
define("_ACTUSEFLAGS","Показывать флаги вместо выпадающего меню? ");
define("_LANGUAGE","Язык");
define("_EDITMSG","Редактировать сообщение");
define("_ADDMSG","Добавить сообщение");
define("_ALLMESSAGES","Сообщения на главной странице");
define("_VIEW","Кто видит");
define("_REMOVEMSG","Вы уверены, что хотите удалить это сообщение ? ");
define("_MODULES","Модули");
define("_MODULESADMIN","Управление модулями");
define("_MODULESADDONS","Модули и аддоны");
define("_MODULESACTIVATION","Посмотрите текущий статус ваших модулей/аддонов и измените его активируя или деактивируя их.<br>Новые модули копируются в директориюe <i>/modules/</i> и будут автоматически добавлены в базу данных со статусом <i>Неактивный</i> когда вы перезагрузите эту страницу.<br>Если вы хотите удалить модуль, просто удалите его из директории <i>/modules/</i> , система автоматически обновит базу данных для показа изменений.");
define("_NEWSLETTER","Рассылка");
define("_MASSMAIL","Рассылка e-mail всем пользователям");
define("_ANEWSLETTER","Рассылка письма только пользователям подписавшимся на нее");
define("_WHATTODO","Что вы хотите отправить?");
define("_SUBSCRIBEDUSERS","пользователей");
define("_NYOUAREABOUTTOSEND","Вы собираетесь разоослать рассылку подписчикам.");
define("_NUSERWILLRECEIVE","Пользователи получат это письмо.");
define("_REVIEWTEXT","Пожалуйста, просмотрите и поверьте ваш текст:");
define("_NAREYOUSURE2SEND","Вы уверены, что хотите разослать рассылку сейчас?");
define("_MYOUAREABOUTTOSEND","Вы собираетесь разослать рассылку всем зарегистрированным пользователям.");
define("_MUSERWILLRECEIVE","Пользователи получат эту рассылку.");
define("_MAREYOUSURE2SEND","Вы уверены, что хотите разослать рассылку?");
define("_POSSIBLESPAM","Пожалуйста помните, что некоторые пользователи могут быть обеспокоены получением рассылки на которую они не подписывались, и могут квалифицировать ее как спам!");
define("_MASSEMAIL","Рассылка");
define("_MANYUSERSNOTE","Внимание! Многие пользователи получат текст этой рассылки. Пожалуйста, подождите пока скрипт закончит эту операцию. Это может потребовать нескольких минут для полного окончания!");
define("_NLUNSUBSCRIBE","=========================================================\nВы получили это письмо потому, что выбрали его получение в вашей анкете пользователя на нашем сайте.\nВы можете отказаться от этой подписки, кликнув на следующий URL:\n\n");
define("_NLUNSUBSCRIBE2","/modules.php?name=Your_Account&op=edituser\n\nи выбрав \"Нет\" в опции получения рассылки на Email с последующим сохранением введенных вами изменений, если вы нуждаетесь в помощи, пожалуйста, свяжитесь с администратором сайта $sitename .");
define("_NEWSLETTERSENT","Письмо было отправлено.");
define("_MASSEMAILSENT","Рассылка всем зарегистрированным пользователям была отправлена.");
define("_MASSEMAILMSG","=========================================================\nВы получили этот email поскольку вы - зарегистрированный пользователь нашего сайта. Мы надеемся, что этот email не побеспокоил вас, так как это письмо содействует  улучшению наших услуг.");
define("_FIXBLOCKS","Зафиксировать позицию и положение блоков");
define("_SAVEDATABASE","Сохранить БД");
define("_DBOPTIMIZATION","Оптимизация базы данных");
define("_OPTIMIZINGDB","Оптимизация базы данных:");
define("_TABLE","Таблица");
define("_SPACESAVED","Размер сохраненных файлов");
define("_ALREADYOPTIMIZED","Уже оптимизирована");
define("_OPTIMIZED","Оптимизировано!");
define("_OPTIMIZATIONRESULTS","Результаты оптимизации");
define("_TOTALSPACESAVED","Всего размер сохраненных файлов:");
define("_YOUHAVERUNSCRIPT","Вы запустили этот скрипт:");
define("_KBSAVED","Kb сохранено с его первого сохранения!");
define("_TIMES","раз");
define("_CUSTOMTITLE","Текущее название");
define("_CHANGEMODNAME","Изменить название модуля");
define("_CUSTOMMODNAME","Название модуля по умолчанию:");
define("_MODULEEDIT","Редактировать модули");
define("_BLOCKFILE2","Файл");
define("_BLOCKSYSTEM","Системный");
define("_DEFHOMEMODULE","начальная страница");
define("_MODULEINHOME","Модуль загружаемый на главной странице:");
define("_CHANGE","Изменить");
define("_INHOME","На главной");
define("_MODULEHOMENOTE","<b>-= ВНИМАНИЕ =-</b><br>Выделенный модуль выводится на главный интерфейс портала при запуске.<br>Вы не можете деактивировать или запретить этот модуль пока выбран именно он пумковым модулем по умолчанию!<br>Если вы удалите директорию модуля, вы увидите ошибку на главной странице.<br>Также этот модуль открывается из опции меню <i>Главная</i> .");
define("_PUTINHOME","Установить на главной");
define("_SURETOCHANGEMOD","Вы уверены, что хотите изменить главную в");
define("_CENTERBLOCK","Центральный блок");
define("_ADMINISTRATION","Управление");
define("_NOADMINYET","Пока нет акаунта администратора, нажмите для создания суперпользователя:");
define("_CREATEUSERDATA","Хотите создать нормального пользователя с теми же данными?");
define("_NORMAL","Нормальный");
define("_INACTIVEBANNERS","Неактивные баннеры");
define("_CENTERUP","По центру вверху");
define("_CENTERDOWN","По центру внизу");
define("_NOTINMENU","[ <big><strong>&middot;</strong></big> ] означает модуль, чьи название и ссылка невидимы в блоке модулей");
define("_SHOWINMENU","Сделать видимым в блоке навигации?");
define("_BANNERS","Баннеры");
define("_ALTTEXT","Альтерантивный текст");
define("_MUSTBEINIMG","должен быть в директории /images/. Действительно только для модуля Статьи");
define("_USERSOPTIONS","Пользовательские опции");
define("_BROADCASTMSG","Активировать оповещения по сайту?");
define("_MYHEADLINES","Активировать чтение заголовков?");
define("_USERSHOMENUM","Разрешить пользователям менять число новостей на главной странице?");
define("_CENSOROPTIONS","Опция цензуры");
define("_CENSORMODE","Способ цензуры");
define("_NOFILTERING","Нет фильтрации");
define("_EXACTMATCH","Exact match");
define("_MATCHBEG","Match word at the beginning");
define("_MATCHANY","Match anywhere in the text");
define("_CENSORREPLACE","Замена запрещенных слов на:");
define("_SECURITYCODE","Секретный код");
define("_TYPESECCODE","Повторить код");
define("_UGROUPS","Группы");
define("_POINTS","Баллы");
define("_USERSCOUNT","Кол. членов");
define("_ADDNEWGROUP","Добавить новую группу пользователей");
define("_GTITLE","Название группы");
define("_POINTSNEEDED","Минимальное кол. баллов");
define("_ONLYNUMVAL","Вводите только числовые значения");
define("_CREATEGROUP","Создать группу");
define("_NOGROUPS","В данный момент нет созданных групп");
define("_POINTSSYSTEM","Система баллов");
define("_UPDATE","Обновить");
define("_EDITGROUP","Редактировать группу");
define("_SAVEGROUP","Сохранить группу");
define("_GROUPSADMIN","Администрирование групп пользователей");
define("_GROUPADDERROR","Ошибка в создании группы!");
define("_GROUPDELETE","Удалить группу");
define("_SUREGRPDEL1","Вы уверены, что хотите удалить данную группу пользователей?:");
define("_NONUMVALUE","Для количества баллов указано нечисловое значение, вернитесь на предыдущую страницу и исправьте ошибку.");
define("_GROUP","Группа");
define("_UGROUP","Группа пользователей");
define("_VALIDIFREG","Имеет силу только если указано, что модуль видят только пользователи.");
define("_POINTS01","Посещение журнала");
define("_DESC01","Вход в модуль Журнал имеет силу как для публичного, так и для приватного доступа.");
define("_POINTS02","Комментарий в журнале");
define("_DESC02","Размещение коментария в Журнале при публичном посещении.");
define("_POINTS03","Рекоммендация сайта");
define("_DESC03","За каждую рекоммендацию сайта при помощи одноименного модуля.");
define("_POINTS04","Публикация новости");
define("_DESC04","За каждую представленную новость в модуль News, только в случае ее публикации.");
define("_POINTS05","Комментарий к новостям");
define("_DESC05","За добавления комментария к опубликованным новостям.");
define("_POINTS06","Пересылка новости");
define("_DESC06","За пересылку новости по почте (функция отправки статьи другу).");
define("_POINTS07","Оценка статьи");
define("_DESC07","За выставленную оценку статье (функция рейтинга статьи).");
define("_POINTS08","Участие в опросе");
define("_DESC08","За каждое голосование как в текущем опросе так и в прошедших.");
define("_POINTS09","Комментарий к опросу");
define("_DESC09","За добавление комментария как к текущему так и к любому прошедшему опросу.");
define("_POINTS10","Создание топика");
define("_DESC10","За создание нового топика (темы обсуждения) на форуме.");
define("_POINTS11","Ответ в топике");
define("_DESC11","За каждый ответ на сообщение в существующем топике форума.");
define("_POINTS12","Комментарий к рецензии");
define("_DESC12","Публикация комментария к любой рецензии в одноименном модуле.");
define("_POINTS13","Просмотр страницы");
define("_DESC13","За каждую просмотренную страницу на сайте, действительно для любой страницы сайта.");
define("_POINTS14","Посещение Web Links");
define("_DESC14","За каждое посещение модуля каталога ссылок (Web Links).");
define("_POINTS15","Оценка ссылки");
define("_DESC15","За каждое голосование (оценку) любого ресурса, размещенного в каталоге ссылок.");
define("_POINTS16","Комментарий ссылки");
define("_DESC16","За публикацию комментария к любому ресурсу, размещенному в каталоге ссылок.");
define("_POINTS17","Загрузка файла");
define("_DESC17","За каждый скачанный файл из модуля каталога программ.");
define("_POINTS18","Оценка программы");
define("_DESC18","За каждую выставленную оценку программе (файлу), размещенной в каталоге программ.");
define("_POINTS19","Комментарий программы");
define("_DESC19","За публикацию комментария к любой программе (файлу), размещенной в каталоге программ.");
define("_POINTS20","Публичное сообщение");
define("_DESC20","За каждое опубликованное публичное сообщение.");
define("_POINTS21","Клик по баннеру");
define("_DESC21","За каждый переход по баннеру (действительно только для баннеров демонстрируемых встроенной в Нюку системой).");
define("_AFTEREXPIRATION","По истечении");
define("_SUBVISIBLE","Видимый для подписчиков?");
define("_SUBUSERS","Только для подписчиков");
define("_IPBANSYSTEM","Система запрещения IP адресов");
define("_BANNEWIP","Запретить новый IP адрес");
define("_IPBANNED","IP адреса");
define("_BANDATE","Дата запрета");
define("_UNBAN","Снять запрет");
define("_IPNUMERIC","IP адрес может состоять только их цыфр");
define("_IPENTERED","Был введен следующий IP:");
define("_ERROR","ОШИБКА:");
define("_IPOUTRANGE","Введенного Вами IP адреса не существует");
define("_IPSTARTZERO","IP адрес не может начинаться с 0");
define("_IPLOCALHOST","Локальный IP адрес не может быть запрещен");
define("_SUCCESS","Адрес благополучно запрещен!!");
define("_THEIP","IP адресу");
define("_HASBEENBANNED","закрыт доступ на данный сайт");
define("_SURETOBANIP","Вы уверены, что хотите открыть доступ на сайт с данного IP:");
define("_IPYOURS","Вы не можете запретить собственный IP!");
define("_REASON","Причина");

define("_BANCLASSC","Символ * может заменить перечень всех возможных комбинаций в 4 параметре IP адреса.");
define("_CONTENTMODERATION","Модерирование комментариев - Система Карм");
define("_SELECTOPTION","Выберите необходимое из списка:");
define("_NEWSCOMMENTS","Комментарии к новостям");
define("_SURVEYCOMMENTS","Комментарии к опросам");
define("_REVIEWSCOMMENTS","Комментарии к рецензиям");
define("_ALLMARKEDUSERS","Все отмеченные пользователи");
define("_NEWSPENDING","Комментарии к новостям - Ожидающие проверку");
define("_COMMENTTITLE","Заголовок");
define("_USER","Пользователь");
define("_APPROVE","Одобрить");
define("_REJECT","Отклонить");
define("_NOCONTENT","С данной кармой пока никого нет...");
define("_ORIGINALARTICLE","Новость к которой добавлен комментарий:");
define("_INREPLYTO","Комментарий на который был дан ответ:");
define("_COMMENTAPPPENDING","Комментарий ждущий проверки:");
define("_SURVEYPENDING","Комментарии к опросам - Ожидающие проверку");
define("_COMMENTTOSURVEY","Опрос к которому добавлен комментарий:");
define("_REVIEWSPENDING","Комментарии к рецензиям - Ожидающие проверку");
define("_WITHSCORE","с результатом:");
define("_REGKARMAUSERS","Обычная Карма");
define("_BADKARMAUSERS","Плохая Карма");
define("_DEVKARMAUSERS","Дьявольская Карма");
define("_CURRENTKARMA","Карма");
define("_USERNAME","Логин");
define("_MODERATIONKARMA","Модерация кармы");
define("_LANGUAGES","Языки");

?>